/*template css*/

/*media queries

	escritorio normal
	@media (max-width: 1300px) {
			...
		}

	tablet
	@media (max-width: 991px) {
		...
	}

	celular
	@media (max-width: 767px) {
		...
	}
*/


/*importando tipografÃƒÂ­as*/
@font-face {
    font-family: 'Edwardian';
    src: url('../fonts/edwardian-script-itc-webfont.eot');
    src: url('../fonts/edwardian-script-itc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/edwardian-script-itc-webfont.woff2') format('woff2'),
         url('../fonts/edwardian-script-itc-webfont.woff') format('woff'),
         url('../fonts/edwardian-script-itc-webfont.ttf') format('truetype'),
         url('../fonts/edwardian-script-itc-webfont.svg#edwardian_script_itcregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Chunkfive';
    src: url('../fonts/chunkfive-webfont.eot');
    src: url('../fonts/chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/chunkfive-webfont.woff2') format('woff2'),
         url('../fonts/chunkfive-webfont.woff') format('woff'),
         url('../fonts/chunkfive-webfont.ttf') format('truetype'),
         url('../fonts/chunkfive-webfont.svg#chunkfiveroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lato-Italic';
    src: url('../fonts/lato-italic-webfont.eot');
    src: url('../fonts/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-italic-webfont.woff2') format('woff2'),
         url('../fonts/lato-italic-webfont.woff') format('woff'),
         url('../fonts/lato-italic-webfont.ttf') format('truetype'),
         url('../fonts/lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}
@font-face {
    font-family: 'Lato-BoldItalic';
    src: url('../fonts/lato-bolditalic-webfont.eot');
    src: url('../fonts/lato-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/lato-bolditalic-webfont.woff') format('woff'),
         url('../fonts/lato-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/lato-bolditalic-webfont.svg#latobold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}
@font-face {
    font-family: 'Lato-Bold';
    src: url('../fonts/lato-bold-webfont.eot');
    src: url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold-webfont.woff') format('woff'),
         url('../fonts/lato-bold-webfont.ttf') format('truetype'),
         url('../fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Lato-Regular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),  url('MyriadPro-Regular.otf')  format('opentype'),
	     url('MyriadPro-Regular.woff') format('woff'), url('MyriadPro-Regular.ttf')  format('truetype'), url('MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*css general*/
*{
  	margin:0;
	padding:0;
}

.page {
    overflow: hidden;
}

body{	
	margin:0 auto;
	padding:0;
	color:#000000;
	background: #ffffff;
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	/*font-size: 1rem;*/
	font-weight: 400;
	line-height: 1.5;
}
a:focus, *:focus{ outline:none; _noFocusLine: expression(this.hideFocus=true); text-decoration: none; }
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color:transparent;
}
.clr1{
	display: table;
	height: 30px;
}
.clr2{
	display: table;
	height: 20px;
}
.clr3{
	display: table;
	height: 50px;
}
.clr4{
	display: table;
	height: 10px;
}
a:visited{
	text-decoration: underline;
}
/*cabecera*/
.cabecera{
	height: auto;
	/* margin-top: 25px; */
	/* margin-bottom: 25px; */
	padding: 30px 100px 30px 100px;
	width: 100%;
}

/*identidad paÃƒÂ­s*/

/*Header*/
header {
    padding-top: 10px;
    padding-bottom: 26px;
    background-color: #ffffff;
    width: 100%;
}
}
header .logo {
    margin-top: 12px;
    padding-bottom: 0;
}
header .logo img {
    width: auto;
    height: auto;
    object-fit: contain;
}
@media (min-width: 768px) and (max-width: 768px) {
    header .row .logo {
        margin-top: 25px;
    }
}
header .escudo {
    width: 254px;
    height: 38px;
}
header .buscador {
    margin-top: 8px;
}
header .buscador .glyphicon-search {
    color: #fff;
    font-size: 16px;
    padding: 2px;
}
header .buscador input {
    background-color: white;
    border: 1px solid #002F87;
    height: 34px;
    font-size: 12px;
    font-style: italic;
}
header .buscador button {
	border: 1px solid #000000;
    background-color: #1f2a40;
    border-radius: 0 4px 4px 0;
}

@media (max-width: 768px) {
    header {
        margin-top: 1px;
        padding-bottom: 10px;
    }
    header .logo {
        margin: 0 !important;
    }
}

header .buscador input:focus {
    border-color: #002F87;
}

/*Enlaces*/
.x-enlaces {
    background-color: #e2e3e4;
}
/*Fin Enlaces*/

/*Fin del header*/
/*menÃƒÂº de navegaciÃƒÂ³n facil*/
.menu-navegacion-facil{
	margin-top: 10px;
    margin-left:-10px;
	width: max-content;
}
	.menu-navegacion-facil .menu > li{
		list-style: none;
		display: inline-block;

	}
	.menu-navegacion-facil .menu > li,
	.menu-navegacion-facil .menu > li a{
		height: 15px;
		line-height: 15px;
		color: #2D2D2D;
	}
	.menu-navegacion-facil .menu > li{
		/*border-right: solid #2D2D2D 1px;*/
	}
	.menu-navegacion-facil .menu > li a{
		margin:0;
		padding:0 9px;
	}
	.menu-navegacion-facil .menu > li a:hover{
		background: none;
		text-decoration: underline;
	}
	@media (max-width: 992px) {
		.menu-navegacion-facil .menu > li a{
			padding:0 9px;
		}
	}
	.menu-navegacion-facil .menu > li:last-child{
		border: 0;
	}
	.menu-navegacion-facil .menu > li:last-child a{
		padding-right: 0;
	}
/*idiomas*/

.idiomas{
	margin-top: 0px;
	width: auto;
	float: left;
	margin-bottom: 11px;
}

/*Menu principal*/
.menu-principal{
	width: 100%;
	height:56px;
	border-bottom: solid rgba(127, 137, 140, 0.13) 3px;
   /* text-align: center;*/
    margin-top: 10px;
}
	div.menu-principal div.menu{
		margin: 0;
		padding: 0;
	}
	.menu-principal .menu > li{
		list-style: none;
		display: inline-block;
		margin: 0 1px 0 0;
	}
	.menu-principal .menu > li:last-child{
		margin: 0;
	}
	.menu-principal .menu > li,
	.menu-principal .menu > li a{
		color: #fff;
		text-transform: capitalize;
		font-size: 16px;
	}
	.menu-principal .menu > li a{
		display: block;
		padding: 16.5px 21px;
	}
	.menu-principal .menu > li.active a,
	.menu-principal .menu > li:hover a{
		background: rgba(0, 0, 0, 0.2);
		transition: background .3s;
		-moz-transition: background 0.3s; /* Firefox 4 */
		-webkit-transition: background 0.3s; /* Safari and Chrome */
		-o-transition: background 0.3s; /* Opera */
	}
	.menu-principal .menu > li > ul{
		width: 250px;
		visibility:hidden;
		opacity:0;
		transition:visibility 0s linear 0.3s,opacity 0.3s linear;
		-moz-transition: visibility 0s linear 0.3s,opacity 0.3s linear;; /* Firefox 4 */
		-webkit-transition: visibility 0s linear 0.3s,opacity 0.3s linear;; /* Safari and Chrome */
		-o-transition: visibility 0s linear 0.3s,opacity 0.3s linear;; /* Opera */
		position: absolute;
		padding: 0;
		margin: 0;
		z-index: 5;
	}
	.menu-principal .menu > li > ul > li{
		list-style: none;
		display: block;
	}
	.menu-principal .menu > li > ul > li > a:hover{
		text-decoration: none;
		background: none;
	}
	.menu-principal .menu > li > ul > li > a{
		border-top-width: 1px;
		border-top-style: solid;
	}
	.menu-principal .menu > li:hover > ul{
		visibility:visible;
		opacity:1;
		transition-delay:0s;
	}
	.menu-principal .menu > li.active ul > li.active a{
		background: none;
	}
	.parentSign{
		font-size: 6px;
	}
	.parentSign .glyphicon{
		margin-left: 5px;
		transform : rotate(90deg);
		-moz-transform : rotate(90deg); /* Firefox */
		-webkit-transform : rotate(90deg); /* Chrome - Safari */
		-o-transform : rotate(90deg); /* Opera */
	}

/*modulos portada*/
.custom2{
	width: 100%;
	height: auto;
	/*border-bottom: solid #C9C9C9 3px;*/
}
/*pie de pagina*/	
.footer{
	padding-top: 25px;
	padding-bottom: 25px;
	color: #2D2D2D;
	font-size: 12px;
  	background-color: #ffffff;
}
	.borderFooter{
		width: 100%;
		height: 3px;
		display: block;
		clear: both;
		position: relative;
		top: -3px;
		z-index: 1;
	}
	.footer .identidad{
		width: auto;
		display: table;
		margin: 0 auto;
	}
	.footer .identidad > li{
		width: 67px;
		height: 67px;
		list-style: none;
		display: inline-block;	
	}
	.footer .identidad > li > img{
		vertical-align: baseline;
	}
	.footer .identidad > li.separador{
		width: 3px;
		background: #C9C9C9;
		margin: 0 20px;
	}
	.selloNortic{
		/*text-align: right;*/
	}
	.selloNortic > span{
		position: absolute;
		right: 0;
		margin-right: 15px;
	}
	.footer p{
		text-align: center;
		margin-bottom: 2px;
	}
	.footer p:first-child{
		margin-top: 20px;
	}
	.footer p > a.nombreOrganismo{
		text-transform: uppercase;
		font-weight: bold;
	}
	.footer .menu{
		width: auto;
		display: table;
		margin: 0 auto;
	}
	.footer .menu > li{
		list-style: none;
		display: inline-block;
		border-right: solid #575757 1px;
	}
	.footer .menu > li:last-child{
		border:0;
	}
	.footer .menu > li > a{
		margin:0;
		padding: 0 7px;
	}
	.footer .menu > li > a:hover{
		background: none;
		text-decoration: underline;
	}
	.footer .glyphicon{
		transform : rotate(180deg);
		-moz-transform : rotate(180deg); /* Firefox */
		-webkit-transform : rotate(180deg); /* Chrome - Safari */
		-o-transform : rotate(180deg); /* Opera */
		color: #fff;
		font-size: 16px;
		margin-right: 5px;
	}
	.footer .subir{
		color: #fff;
		font-size: 12px;
		padding: 7px 16px;
	}
	.footer .boton{
		margin: 10px 0;
	}
	.footer .subir:hover{
		color: #fff;
		text-decoration: none;
	}
	@media (max-width: 767px) {
		.footer{
			padding-top: 15px;
			padding-bottom: 17px;
		}
		.footer p:first-child {
		margin-top:0;
		}
		.menuLegalFooter{
			visibility: hidden;
		}
	}
/*paginacion*/	
ul.pagination{
	width: auto;
	display: table;
	margin: 20px auto;
}
ul.pagination > li > a > i{
	padding: 3px 0;
	position: relative;
	top:0;
}
/*rastro de navegacion*/
.rastro_navegacion{
	width: 100%;
	height: auto;
	border-bottom: solid #C9C9C9 2px;
	background: #F0F0F0;
	padding: 0 0;
}
.rastro_navegacion .breadcrumb{
	background: none;
	margin:0;
}
/*contenido*/
.contenido{
	background-color: white;
	padding-top: 13px;
	overflow:hidden;
	/*width: 100%;*/
  
}
	.contenido h1.title,
	.contenido h3#custom1h3{
	font-family: sans-serif;
    text-transform: uppercase;
    font-size: 19px;
    font-weight: bold;
    border-bottom: solid #C9C9C9 2px;
    margin-top: 20PX;
    margin-bottom: 7px;
    padding-bottom: 7px;
	}
	.contenido h3#custom1h3{		
	}
	.contenido ol > li{
		margin-bottom: 10px;
      	MARGIN-LEFT: 10PX;
	}
	.contenidoFull img{
		padding: 2px;
		background: #fff;
		border:solid #C9C9C9 1px;
		display: block;
		margin: 0 10px 10px 0;
	}
	@media (max-width: 767px) {
		.contenido .panel_derecho h3#custom1h3{
			border-top: solid #C9C9C9 2px;
			margin-top: 15px;
			margin-bottom: 15px;
			padding-bottom: 7px;
			padding-top: 9px;
		}
	}
/*Cabecera movil*/
.cabecera_movil{
	width: 100%;
	height: auto;
	border-bottom: solid #C9C9C9 2px;
	padding-top: 0px;
	padding-bottom: 5px;
	background-color: #9ab7da;
}
/*menu movil*/
@media (max-width: 767px) {
  
  
  /*Version Movil*/
#headerMobile {
    background-color: white;
    max-height: 70px;
    position: relative;
    overflow: hidden;
    box-shadow : 0px 4px 8px rgba(35, 31, 32, 0.14);
}
#headerMobile .btnMobile {
    background-color: #2c8d44;
    border-radius: 0;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 16px;
    bottom: 0;
    color: white;
}
#headerMobile .rdMobile {
    padding: 12px 80px;
}
.controles {
    background-color: rgba(0, 47, 135, 0.1);
    overflow: hidden;
    min-height: 50px;
}
.controles .input-group-btn {
    display: none !important;
}
.controles .part-m {
    padding: 0;
}
.controles .input-group {
    width: 95%;
}
.controles input {
    width: 100px;
    height: 40px;
    background-color: white;
    border: solid 1px #002F87;
    border-radius: 5px !important;
    margin: 5px;

    font-style : italic;
    font-size : 15px;
    color : #1E171C;
}
.controles button {
    background-color: #002F87;
    width: 100%;
    display: block;
    color: white;
    border: none;
    border-radius: 0;
    line-height: 15px;
    padding: 12px 0;
}
.controles button:focus {
    color: white;
}
.la-menua {
    background-color: #002F87;
}
.la-menua ul {
    display: none;
    margin: 0;
    padding: 0;
}
.la-menua li {
    display: block;
    border-bottom: solid 1px rgba(255, 255, 255, 0.17);
}
.la-menua ul .parent a .caret {
    margin-left: 7px;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.la-menua li a {
    display: block;
    color: white;
    padding: 12px 15px !important;
}
.la-menua li a:hover,
.la-menua li a:focus {
    background-color: #002F87;
    color: white;
}
.la-menua ul ul {
    background-color: #4e6ebf;
    display: none;
}
/*Fin de la version  movil*/
#sellos {
    position: absolute;
    right: 0;
}
#sellos .sellos {
    display: inline-block;
    margin: 40px 2px;
}
select {
    box-shadow: 0 0 9px 0px rgba(0, 0, 0, 0.11);
    padding: 10px 15px;
    border: none;
    margin-left: 7px;
    border-radius: 7px;
    color: #908787;
}
select:focus {
    outline: none;
}
/* -----------------------interna------------------------------*/
.cabecera {
    background-image: url('../img/header/bg.jpg');
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    position: relative;
    min-height: 292px;
    z-index: 0;
}
.cabecera:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: -moz-linear-gradient(30.77% -55.35% -45deg,rgba(0, 47, 135, 1) 0%,rgba(0, 149, 58, 1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(0, 47, 135, 1) 0%, rgba(0, 149, 58, 1) 100%);
    background: -webkit-gradient(linear,30.77% -55.35% ,88.98% 263.58% ,color-stop(0,rgba(0, 47, 135, 1) ),color-stop(1,rgba(0, 149, 58, 1) ));
    background: linear-gradient(135deg, rgba(0, 47, 135, 1) 0%, rgba(0, 149, 58, 1) 100%);
    opacity: 0.7;
}
.cabecera .container {
    z-index: 962;
    position: relative;
}
.miga ul {
    margin: 50px 0 0 0;
    padding: 0;
}
.miga ul li:first-child {
    font-weight: bold;
    text-transform: uppercase;
}
.miga li,
.miga li span {
    display: inline-block;
    margin: 0 1px;
    color: white;
    font-weight: 300;
    font-style: italic;
    font-size: 15px;
}
.miga li a {
    color: #fff;
}
.miga .cont-head {
    margin-top: 50px;
}
.titulo h2 {
    margin: 45px 0 45px 0 !important;
    font-size: 31px !important;
    color: white;
    font-weight: 900;
    font-style: italic;

    max-height: 152px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-overflow: -o-ellipsis-lastline;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    -moz-box-orient: vertical;
    -moz-line-clamp: 4;
    line-height: 38px;
}
  
  
/*Controles*/
#controles ul {
    padding: 0;
    margin: 0 0 25px 0;
    border-top: solid 1px rgba(0, 9, 71, 0.09);
    border-bottom: solid 1px rgba(0, 9, 71, 0.09);
}
#controles ul li {
    display: inline-block;
    margin-right: 12px;
}
#controles ul li a {
    font-size: 1.1em;
    padding: 12px 0 12px;
    display: block;
}

/*Fin de los Controles*/

#k2Container .jsn-captcha-image {
    width: initial !important;
}
#k2Container .highlight {
    color: black;
    padding: 0 5px;
    display: inline-block;
}
    #k2Container img:first-child {
    width: 100%;
    height: auto;
}
	#k2Container .jsn-captcha-image {
    width: initial !important;
}
	.menu-interno .bg-menu ul{
    height: 300px;
    width: 100%;
    background : #c3e0c9;
    list-style: none;
    margin: 0px;
    padding: 0px;
}
  /*menu antiguo*/
  
.menu_movil ul.menu{

}
.menu_movil ul.menu > li{
	margin-bottom: 2px;
}
.menu_movil ul.menu > li a{
	color: #fff;
	text-transform: uppercase;
	padding: 10px 15px;
}
.menu_movil ul.menu > li:hover a,
.menu_movil ul.menu > li.active a{	
	background: rgba(0, 0, 0, 0.2);
	transition: background .3s;
	-moz-transition: background 0.3s; /* Firefox 4 */
	-webkit-transition: background 0.3s; /* Safari and Chrome */
	-o-transition: background 0.3s; /* Opera */
}
.menu_movil ul.menu > li.parent > ul > li{
	list-style: none;
	display: block;
	margin-bottom: 2px;
}
.menu_movil ul.menu > li.parent > ul > li > a{
	display: block;
	padding-left: 25px;
}
.menu_movil ul.menu > li.parent > ul{
	margin-top: 2px;
	margin-left:0;
	padding-left: 0;
}
.menu_movil ul.menu > li.parent > ul > li:last-child{
	margin-bottom: 0;
}
.menu_movil ul.menu > li.parent > ul > li:hover a{
	background: rgba(0, 0, 0, 0);
	text-decoration: none;
}
.menu_movil ul.menu > li.parent > ul > li > a:before {
	content: "- ";
}
  }
/*Sello mobile*/
.selloMobile a span{
	display: block;
}
/*Panel derecho*/

/*modulo mapa de sitio*/
.est-mapa_de_sitio ul.menu{
	margin: 0;
	padding: 0;
	left: 0;
}
.est-mapa_de_sitio ul.menu li{
	display: block;
	font-size: 14px;
}
.est-mapa_de_sitio ul.menu li a,
.est-mapa_de_sitio ul.menu li a:hover{
	margin: 0;
	padding: 0;
	background: none;
}
/*tools*/
.tools span{ 
	font-size: 16px;
	color: #777;
}

/*menu*/
.masseccion {
    margin: 11px 10px 10px 19px;
    float: left;
  /*  max-width: 40%;
    min-width: 285px;*/
}
.masseccion h3 {
    background-color: #9ab7da;
    padding: 14px 10px;
    margin: 10px 0px 0px 0px;
    font-weight: bold;
    font-style: normal;
    font-size: 16px;
    color: #002095;
    text-transform: uppercase;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 5px 5px;
    border-radius: 3px 3px 0 0;
}
.masseccion ul {
    margin: 10px 10px 10px 0px;
    padding: 3px;
    background-color: rgb(6, 38, 99);
    box-shadow: 5px 0 5px rgba(0, 0, 0, 0.15);
    width: 275px;
}
.masseccion ul li {
    display: block;
    position: relative;
}
.masseccion ul li a {
    padding: 14px 25px;
    text-transform: uppercase;
    display: block;
    color: white;
    font-size: 13px;
}
.masseccion ul li a:focus,
.masseccion ul li.active a,
.masseccion ul li a:hover {
    color: #fff !important;
    background-color: #2558b9;
    transition: ease all .2s;
}
.menu-interno .bg-menu ul li:hover{
    background: rgba(8,117,34,1);
    background : -moz-linear-gradient(50% -37.98% -90deg,rgba(44, 141, 68, 1) 0%,rgba(44, 110, 107, 1) 100%);
    background : -webkit-linear-gradient(-90deg, rgba(44, 141, 68, 1) 0%, rgba(44, 110, 107, 1) 100%);
    background : -webkit-gradient(linear,50% -37.98% ,50% 152.04% ,color-stop(0,rgba(44, 141, 68, 1) ),color-stop(1,rgba(44, 110, 107, 1) ));
    background : -o-linear-gradient(-90deg, rgba(44, 141, 68, 1) 0%, rgba(44, 110, 107, 1) 100%);
    background : -ms-linear-gradient(-90deg, rgba(44, 141, 68, 1) 0%, rgba(44, 110, 107, 1) 100%);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#2C8D44', endColorstr='#2C6E6B' ,GradientType=0)";
    background : linear-gradient(180deg, rgba(44, 141, 68, 1) 0%, rgba(44, 110, 107, 1) 100%);
}
.masseccion ul li .caret {
    -webkit-transform: rotate(-85deg);
    -ms-transform: rotate(-85deg);
    transform: rotate(-85deg);
}
.masseccion ul ul:before {
    content: url(../img/arrow.png);
    position: absolute;
    width: 20px;
    top: 2px;
    left: 0;
}
.masseccion ul ul {
    position: absolute;
    z-index: 999999;
    display: none;
    margin: 0;
    top: 0;
    right: -256px;
    background: transparent !important;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
    border-right: solid 2.5px #073f7e;
}
.masseccion ul li:hover ul {
    display: block;
}
.masseccion ul ul li {
    margin: 0;
    display: block;
    min-width: 256px;
    max-width: 256px;
    background-color: white !important;
    position: relative;
    border-bottom: 1px solid rgba(0, 128, 0, 0.05) !important;
}
.masseccion ul ul li a {
    color: #002F87;
    padding: 10px 13px;
    text-transform: initial;
    margin: 0;
    font-size: 13px;
    font-weight: 500;
    text-align: left;
    background-color: transparent !important;
}
.masseccion ul ul li.active > a,
.masseccion ul ul li a:focus,
.masseccion ul ul li a:hover {
    border-radius: initial;
    color: #428bca;
    text-decoration: none;
    background-image: initial;
    background-color: #00953A !important;
}
.masseccion ul ul li:first-child {
    border-radius: 2px 2px 0 0;
}
.masseccion ul ul li:last-child {

}

.login{
    width:20%;

}
